body {   
     color: #440000; 
     background-color: #eeffaa;  
}


/*  TYPE SELECTOR (for A element - the anchor tag) with pseudo class :LINK - an unvisted link */
/* ----------------------------------------------------------------------------------*/


#minWidthMozilla{
     min-width: 600px;
     background-color: #ffddaa;
}

/* hack to create a minimum width in IE */
#minWidthIE {
     border: dotted #eeffaa; 
}

/* font style (normal, italic, oblique ) font-variant (normal, small-caps)  font-weight (normal, bold) */
.page_title  {  /*page title  div id=topSpace   */ 
     font-family: verdana, lucida, geneva, sans-serif;   
     font-size:  medium;
     font-weight: bold;   
     color: #440000; 
} 

#contentBorder  {  /*    div id=contentBorder  */  
     /* border-width: thick;  
     border: solid #000000;  */
} 


/* marging-bottom controls bottom border */
/*    div id=contentBox  */  
#contentBox  {  
     font-family: verdana, lucida, geneva, sans-serif;
     font-size:  small;
     font-weight: normal;
     color: #440000; 
     /* border-width: thick;  
     border: solid #0000ff; */
}


/* ******************************************** */ 



li {
}

ul.right {
    text-valign: top;
}


IMG.hr {
     width: 552px; 
     height: 25px;
     border: 0px;
     padding-right: 0px;
}

div.hr {
     height: 50px;
     text-align: center;
     z-index: 1;
}


.returnToTop {
}

.dummyReturnToTop{
     color: #ffddaa; 
}


#footer {
     font-family: verdana, lucida, geneva, sans-serif;
     font-size:  small;
     font-weight: normal;
     color: #440000; 
}


/* ******************************************** */

a:link {  /* controls link display */
     color: #cc0099;
}

a:visited {  /* controls link display */
     color: #009900;
}

a:active {  /* controls link display */
     color: #660066;              
}

a:hover {  /* on IE only */
     color: #660066;              
}

.red { /*special emphasis*/
     color:  #ff0066;  
     font-weight: bold;
     font-size: .8em;
}

.special { /*special emphasis*/ 
     font-weight: bold;
     font-size: .8em;
}


